/*css for validation*/
#contact-forms label{
    display: inline-block;

    text-align: right;
}
#contact_submit{
    padding-left: 100px;
}
textarea{
    vertical-align: top;
    height: 5em;
}

.error{
    display: none;
    margin-left: 10px;
}

.error_show{
    color: red;
    margin-left: 10px;
}

input.invalid, textarea.invalid{
    border: 2px solid red;
}

input.valid, textarea.valid{
    border: 2px solid green;
}
/*end css validation*/

.login-pic{
    text-align: left;
    float: left;
}
.imagee{
    display:none;
    position:absolute;

    padding: 4px;
    margin-bottom: 20px;
    line-height: 1.42857143;
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 4px;

}

.table-textalign{direction: ltr}

.float-sarperast{margin-right:2%;
padding: 3px;
border-radius: 5px;}
.heading-table{color: green!important;}
#new{
	width: 10px;
height: 10px;
background-color: red;
border-radius: 50px;
	
}
.tooltip-deleteEzafeKari{
	 width: 15px;
    height: 15px;
    background-color: #FFB2B2;
    border-radius: 50px;
}
.tooltip-deleteEzafeKari .tooltiptext {
    visibility: hidden;
    width: 270px;
    background-color: black;
    color: #fff;
    text-align: center;
    border-radius: 6px;
    padding: 5px 0;

    /* Position the tooltip */
    position: absolute;
    z-index: 1;

}

.tooltip-deleteEzafeKari:hover .tooltiptext {
    visibility: visible;
}
.tooltip-infoPersonel{
	 width: 15px;
    height: 15px;
    background-color: #EF2D2D;
    border-radius: 50px;
}
.tooltip-infoPersonel .tooltiptext {
    visibility: hidden;
    width: 180px;
    background-color: black;
    color: #fff;
    text-align: center;
    border-radius: 6px;
    padding: 5px 0;

    /* Position the tooltip */
    position: absolute;
    z-index: 1;

}

.tooltip-infoPersonel:hover .tooltiptext {
    visibility: visible;
}
.tooltip-delete {
    width: 15px;
    height: 15px;
    background-color: #EF2D2D;
    border-radius: 50px;
}
.tooltip-insert{
	    width: 15px;
    height: 15px;
    background-color: #00E11A;
    border-radius: 50px;
}
.tooltip-delete .tooltiptext {
    visibility: hidden;
    width: 180px;
    background-color: black;
    color: #fff;
    text-align: center;
    border-radius: 6px;
    padding: 5px 0;

    /* Position the tooltip */
    position: absolute;
    z-index: 1;

}

.tooltip-delete:hover .tooltiptext {
    visibility: visible;
}
.tooltip-insert .tooltiptext {
    visibility: hidden;
    width: 180px;
    background-color: black;
    color: #fff;
    text-align: center;
    border-radius: 6px;
    padding: 5px 0;

    /* Position the tooltip */
    position: absolute;
    z-index: 1;

}

.tooltip-insert:hover .tooltiptext {
    visibility: visible;
}

.info{
	margin: 0 auto;
position: relative;
top: 6px;
right: 15px;
}
#hideme{
	-moz-animation: cssAnimation 0s ease-in 10s forwards;
    color: red;
padding: 10px;
text-align: center;
}
#hideMasterError{
	-moz-animation: cssAnimation 0s ease-in 8s forwards;
    color: red;
padding: 10px;
text-align: center;
}
@keyframes cssAnimation {
    to {
        width:0;
        height:0;
        overflow:hidden;
    }
}
@-webkit-keyframes cssAnimation {
    to {
        width:0;
        height:0;
        visibility:hidden;
    }
}
/*vvvvvvvvvvvvvvvvvvvvv*/

#content {
    position: absolute;
    width: 450px;
    height: 390px;
    border: 2px solid gray;
    border-radius: 10px;
}
#form_input
{
    margin-left: 110px;
    margin-top: 30px;
}
label
{
    margin-right: 6px;
    font-weight: bold;
}
#pagination{
    margin: 40 40 0;
}
.input_text {
    display: inline;
    margin: 100px;
}
.input_name {
    display: inline;
    margin: 65px;
}
.input_email {
    display: inline;
    margin-left: 73px;
}
.input_num {
    display: inline;
    margin: 36px;
}
.input_country {
    display: inline;
    margin: 53px;
}
ul.tsc_pagination li a
{
    border:solid 1px;
    border-radius:3px;
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
    padding:6px 9px 6px 9px;
}
ul.tsc_pagination li
{
    padding-bottom:1px;
}
ul.tsc_pagination li a:hover,
ul.tsc_pagination li a.current
{
    color:#FFFFFF;
    box-shadow:0px 1px #EDEDED;
    -moz-box-shadow:0px 1px #EDEDED;
    -webkit-box-shadow:0px 1px #EDEDED;
}
ul.tsc_pagination
{
    margin:4px 0;
    padding:0px;
    height:100%;
    overflow:hidden;
    font:12px 'Tahoma';
    list-style-type:none;
}
ul.tsc_pagination li
{
    float:left;
    margin:0px;
    padding:0px;
    margin-left:5px;
}
ul.tsc_pagination li a
{
    color:black;
    display:block;
    text-decoration:none;
    padding:7px 10px 7px 10px;
}
ul.tsc_pagination li a img
{
    border:none;
}
ul.tsc_pagination li a
{
    color:#0A7EC5;
    border-color:#8DC5E6;
    background:#F8FCFF;
}
ul.tsc_pagination li a:hover,
ul.tsc_pagination li a.current
{
    text-shadow:0px 1px #388DBE;
    border-color:#3390CA;
    background:#58B0E7;
    background:-moz-linear-gradient(top, #B4F6FF 1px, #63D0FE 1px, #58B0E7);
    background:-webkit-gradient(linear, 0 0, 0 100%, color-stop(0.02, #B4F6FF), color-stop(0.02, #63D0FE), color-stop(1, #58B0E7));
}

.demo-container {
    position: relative;
    height: 400px;
}

#placeholder {
    width: 550px;
}
#placeholder1 {
    width: 550px;
}
#placeholders {
    width: 550px;
}

#menu {
    position: absolute;
    top: 20px;
    left: 625px;
    bottom: 20px;
    right: 20px;
    width: 250px;
}

#menu button {
    display: inline-block;
    width: 200px;
    padding: 3px 0 2px 0;
    margin-bottom: 4px;
    background: #eee;
    border: 1px solid #999;
    border-radius: 2px;
    font-size: 16px;
    -o-box-shadow: 0 1px 2px rgba(0,0,0,0.15);
    -ms-box-shadow: 0 1px 2px rgba(0,0,0,0.15);
    -moz-box-shadow: 0 1px 2px rgba(0,0,0,0.15);
    -webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.15);
    box-shadow: 0 1px 2px rgba(0,0,0,0.15);
    cursor: pointer;
}

#description {
    margin: 15px 10px 20px 10px;
}

#code {
    display: block;
    width: 870px;
    padding: 15px;
    margin: 10px auto;
    border: 1px dashed #999;
    background-color: #f8f8f8;
    font-size: 16px;
    line-height: 20px;
    color: #666;
}


body {
    /*background: url(background.png) repeat-x;*/
    font: 18px/1.5em "proxima-nova";
}

a {	color: #069; }
a:hover { color: #28b; }

h2 {
    margin-top: 15px;
    font: normal 32px "omnes-pro", Helvetica, Arial, sans-serif;
}

h3 {
    margin-left: 30px;
    font: normal 26px "omnes-pro", Helvetica, Arial, sans-serif;
    color: #666;
}

p {
    margin-top: 10px;
}

button {
    font-size: 18px;
    padding: 1px 7px;
}

input {
    font-size: 18px;
}

input[type=checkbox] {
    margin: 7px;
}

#header {
    position: relative;
    width: 900px;
    margin: auto;
}

#header h2 {
    margin-left: 10px;
    vertical-align: middle;
    font-size: 42px;
    font-weight: bold;
    text-decoration: none;
    color: #000;
}

#content {
    width: 880px;
    margin: 0 auto;
    padding: 10px;
}

#footer {
    margin-top: 25px;
    margin-bottom: 10px;
    text-align: center;
    font-size: 12px;
    color: #999;
}

.demo-container {
    box-sizing: border-box;
    width: 850px;
    height: 450px;
    padding: 20px 15px 15px 15px;
    margin: 15px auto 30px auto;
    border: 1px solid #ddd;
    background: #fff;
    background: linear-gradient(#f6f6f6 0, #fff 50px);
    background: -o-linear-gradient(#f6f6f6 0, #fff 50px);
    background: -ms-linear-gradient(#f6f6f6 0, #fff 50px);
    background: -moz-linear-gradient(#f6f6f6 0, #fff 50px);
    background: -webkit-linear-gradient(#f6f6f6 0, #fff 50px);
    box-shadow: 0 3px 10px rgba(0,0,0,0.15);
    -o-box-shadow: 0 3px 10px rgba(0,0,0,0.1);
    -ms-box-shadow: 0 3px 10px rgba(0,0,0,0.1);
    -moz-box-shadow: 0 3px 10px rgba(0,0,0,0.1);
    -webkit-box-shadow: 0 3px 10px rgba(0,0,0,0.1);
}

.demo-placeholder1 {
     width: 100%;
     height: 100%;
     font-size: 14px;
     line-height: 1.2em;

 }
.demo-placeholders {
    width: 100%;
    height: 100%;
    font-size: 14px;
    line-height: 1.2em;

}
.demo-placeholder {
    width: 100%;
    height: 100%;
    font-size: 14px;
    line-height: 1.2em;

}

.legend table {
    border-spacing: 5px;
}
/*step by step menu*/
